1. Metadata Related
Realsee Open API
  • Open API
    • Permission Interface
      • Get access_token
    • Metadata Related
      • Short Link Code Parsing
        GET
      • Combine VR Data
        GET
    • Viewing Service
      • Create Viewing Room (Open Platform Version)
      • Get Room Ticket
      • Get Voice Room Signature Interface
      • Get Viewing Room Details
    • Basic Data
      • VR Basic Data
      • Homepage Basic Data
      • Project List Data
      • VR point collection information
    • Edit Data
      • Space Related
        • Route guidance (old)
        • Hot data
        • Ruler data
        • Explain data
        • Point navigation data
        • Floor plan plug-in related data
        • Point video data
        • Custom ruler data
        • Label data
        • Route guidance
        • Get floor perspective
        • Get a list of surveillance videos
        • Hot data_V2
        • Hot data_V4
        • Get the entry door data
        • Entry door data interface
        • Get tag details
        • Point navigation data (new)
        • Tag list
        • Route planning
      • Business Related
        • VR introduction data
        • Extended information details (PDF&image file list)
        • Get PDF file preview link
        • Personal business card information
        • Get page component data
      • Configuration Related
        • VR configuration data
        • Source dimension introduction
        • Route guidance personalized configuration
        • Tag configuration
  • Schemas
    • Schemas
      • Work Data
      • Account description
      • Hot spot tag data
      • User details
      • Hotspot tag response data body
      • Account details
      • Manual ruler data
      • Point navigation data
      • Point video data
      • Label data
      • Route guidance data
      • Short-link coding details
      • Home screen data
      • Gateway response body
  1. Metadata Related

Short Link Code Parsing

GET
https://app-gateway.realsee.ai/open/saas/v1/short/link/detail
Public network requires permission configuration by source

Request

Query Params

Header Params

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://app-gateway.realsee.ai/open/saas/v1/short/link/detail?link_code=Br3rX8jK' \
--header 'Authorization: '

Responses

🟢200成功
application/json
Bodyapplication/json

Example
{
    "request_id": "string",
    "trace_id": "string",
    "business_code": "string",
    "osi_request_id": "string",
    "code": 0,
    "status": "string",
    "data": {
        "apply_to_realsee": 0,
        "basic_code": "string",
        "bind_code": "string",
        "bind_type": "string",
        "custom_id": "string",
        "expire_timestamp": 0,
        "group": {
            "is_active": true,
            "name": "string"
        },
        "group_code": "string",
        "has_brand": 0,
        "link_code": "string",
        "link_info": null,
        "need_password": 0,
        "params_code": "string",
        "resource_code": "string",
        "resource_type": 0,
        "source": "string",
        "title": "string",
        "type": "string",
        "version": 0
    },
    "cost": 0
}
Previous
Get access_token
Next
Combine VR Data
Built with